/* Add here all your CSS customizations */

html {
  position: relative;
  min-height: 100%;
}

body {
  font-family: "Merriweather", serif;
  font-size: 13px;
  line-height: 1.25;
  color: #333;
  background: #f6f6f6;
  margin-bottom: 70px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
}

.navbar-collapse {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
  font-size: 16px;
}

.panel-dark {
  border-color: #333;
}

.panel-dark > .panel-heading {
  color: #fff;
  background-color: #333;
  border-color: #333;
}
.panel-dark > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #333;
}
.panel-dark > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #333;
}

.fontawesome-text {
    padding-right: 10px;
}

.biothumb img {
  max-width: 100%;
  height: auto;
  margin-bottom: 10px;
  padding: 4px;
  line-height: 1.25;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}

.SKINheader {
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
  	font-weight: 700;
    text-align:left; 
    margin: 0;
	line-height: 1.5;
    
}

.SKINSiteSubtitle {
    color: #cccccc;
    font-family: 'Roboto Condensed', sans-serif;
  	font-weight: 400;
    text-align: left;
    margin: 0;
}

/* responsive text queries */
@media screen and (max-width: 992px) {
  h2 {
    font-size: 26px;  
  }
  h3 {
    font-size: 22px;  
  }
}

@media screen and (max-width: 768px) {
  h2 {
    font-size: 22px;  
  }
  h3 {
    font-size: 20px;  
  }
}

@media screen and (max-width: 568px) {
  h2 {
    font-size: 14px;  
  }
  h3 {
    font-size: 12px;  
  }
}

/* Twitter responsive feed */
#twitter-widget-0, #twitter-widget-1 {
  float: none; 
  width: 100% !important;  
  height: 300px !important;
}

/* Mid Section */
.yo-momma {
	background-color: #C2C2C2;
	margin-bottom: 30px;
	overflow: hidden;
	padding: 20px 20 20px 20;
	position: relative;
	text-align: left;
	border-bottom-color: #000000;
	border-top-color: #000000;
	border: 4px;
	
}

table.borderless td,table.borderless th{
     border: none !important;
}

.top-buffer { 
	margin-top:20px; 
}

.btn-custom {
  background-color: #c9c9c9;
  border-color: #c9c9c9;
  color: #3f3f3f;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #bfbfbf;
  background-image: -moz-linear-gradient(top,#c9c9c9,#b0b0b0);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#c9c9c9),to(#b0b0b0));
  background-image: -webkit-linear-gradient(top,#c9c9c9,#b0b0b0);
  background-image: -o-linear-gradient(top,#c9c9c9,#b0b0b0);
  background-image: linear-gradient(to bottom,#c9c9c9,#b0b0b0);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc9c9c9', endColorstr='#ffafafaf', GradientType=0);
  border-color: #b0b0b0 #b0b0b0 #898989;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
}
.btn-custom:hover,
.btn-custom:focus {
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position .1s linear;
  -moz-transition: background-position .1s linear;
  -o-transition: background-position .1s linear;
  transition: background-position .1s linear;
}
.btn-custom:hover,
.btn-custom:focus {
  background-color: #b0b0b0;
}
.btn-custom:active,
.btn-custom.active,
.btn-custom.active:hover {
  background-color: #bcbcbc;
  border-color: #b0b0b0;
}
.btn-custom.disabled:hover,
.btn-custom.disabled:focus,
.btn-custom.disabled:active,
.btn-custom.disabled.active,
.btn-custom[disabled] .btn-custom:hover,
.btn-custom[disabled] .btn-custom:focus,
.btn-custom[disabled] .btn-custom:active,
.btn-custom[disabled] .btn-custom.active {
  background-color: #c9c9c9;
  border-color: #c9c9c9;
}

.text-left
{
    text-align: left !important;
}

.fixed-panel {
              min-height: 325px;
              max-height: 325px;
              background-color: #f3f3f3;
        }

/* panels of same height styles */

.equal, .equal > div[class*='col-'] {  
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex:1 1 auto;
}

#twitter-timeline {
   width: 100% !important;  
}